Index: server/mail/courier/courier.ent
===================================================================
--- server/mail/courier/courier.ent	(revision 50a5d3e2de2f7a98377154f71f6637b14a688094)
+++ server/mail/courier/courier.ent	(revision 4e2fb270870e272da5fbac218ebfd2b912c27bdf)
@@ -3,10 +3,10 @@
 <!ENTITY courier-inst SYSTEM "courier-inst.xml">
 <!ENTITY courier-exp SYSTEM "courier-exp.xml">
+<!ENTITY courier-config SYSTEM "courier-config.xml">
 <!ENTITY courier-desc SYSTEM "courier-desc.xml">
-<!ENTITY courier-config SYSTEM "courier-config.xml">
+<!ENTITY courier-version "0.43.2">
+<!ENTITY courier-download-http "http://osdn.dl.sourceforge.net/sourceforge/courier/courier-&courier-version;.tar.bz2">
+<!ENTITY courier-download-ftp "ftp://courier.sourceforge.net/courier/courier-&courier-version;.tar.bz2">
+<!ENTITY courier-size "3.3 MB">
 <!ENTITY courier-buildsize "55 MB">
-<!ENTITY courier-version "0.43.2">
-<!ENTITY courier-download-http "http://osdn.dl.sourceforge.net/sourceforge/courier/courier-0.43.2.tar.bz2">
-<!ENTITY courier-download-ftp "ftp://courier.sourceforge.net/courier/courier-0.43.2.tar.bz2">
-<!ENTITY courier-size "3.3 MB">
 <!ENTITY courier-time "">
Index: server/mail/exim/exim.ent
===================================================================
--- server/mail/exim/exim.ent	(revision 50a5d3e2de2f7a98377154f71f6637b14a688094)
+++ server/mail/exim/exim.ent	(revision 4e2fb270870e272da5fbac218ebfd2b912c27bdf)
@@ -2,11 +2,11 @@
 <!ENTITY exim-intro SYSTEM "exim-intro.xml">
 <!ENTITY exim-inst SYSTEM "exim-inst.xml">
-<!ENTITY exim-desc SYSTEM "exim-desc.xml">
 <!ENTITY exim-exp SYSTEM "exim-exp.xml">
 <!ENTITY exim-config SYSTEM "exim-config.xml">
-<!ENTITY exim-buildsize "11 MB">
+<!ENTITY exim-desc SYSTEM "exim-desc.xml">
 <!ENTITY exim-version "4.24">
-<!ENTITY exim-download-http "">
+<!ENTITY exim-download-http "http://gd.tuwien.ac.at/infosys/mail/exim/exim4/exim-&exim-version;.tar.bz2">
 <!ENTITY exim-download-ftp "ftp://ftp.exim.org/pub/exim/exim4/exim-&exim-version;.tar.bz2">
 <!ENTITY exim-size "1.2 MB">
+<!ENTITY exim-buildsize "11 MB">
 <!ENTITY exim-time "0.27 SBU">
Index: server/mail/postfix/postfix.ent
===================================================================
--- server/mail/postfix/postfix.ent	(revision 50a5d3e2de2f7a98377154f71f6637b14a688094)
+++ server/mail/postfix/postfix.ent	(revision 4e2fb270870e272da5fbac218ebfd2b912c27bdf)
@@ -3,10 +3,10 @@
 <!ENTITY postfix-inst SYSTEM "postfix-inst.xml">
 <!ENTITY postfix-exp SYSTEM "postfix-exp.xml">
+<!ENTITY postfix-config SYSTEM "postfix-config.xml">
 <!ENTITY postfix-desc SYSTEM "postfix-desc.xml">
-<!ENTITY postfix-config SYSTEM "postfix-config.xml">
-<!ENTITY postfix-buildsize "94 MB">
 <!ENTITY postfix-version "2.0.16">
 <!ENTITY postfix-download-http "">
 <!ENTITY postfix-download-ftp "ftp://ftp.porcupine.org/mirrors/postfix-release/official/postfix-&postfix-version;.tar.gz">
 <!ENTITY postfix-size "1.3 MB">
+<!ENTITY postfix-buildsize "94 MB">
 <!ENTITY postfix-time "0.29 SBU">
Index: server/mail/qmail/qmail.ent
===================================================================
--- server/mail/qmail/qmail.ent	(revision 50a5d3e2de2f7a98377154f71f6637b14a688094)
+++ server/mail/qmail/qmail.ent	(revision 4e2fb270870e272da5fbac218ebfd2b912c27bdf)
@@ -2,10 +2,10 @@
 <!ENTITY qmail-intro SYSTEM "qmail-intro.xml">
 <!ENTITY qmail-inst SYSTEM "qmail-inst.xml">
+<!ENTITY qmail-config SYSTEM "qmail-config.xml">
 <!ENTITY qmail-desc SYSTEM "qmail-desc.xml">
-<!ENTITY qmail-config SYSTEM "qmail-config.xml">
+<!ENTITY qmail-version "1.03">
+<!ENTITY qmail-download-http "http://www.qmail.org/qmail-&qmail-version;.tar.gz">
+<!ENTITY qmail-download-ftp "ftp://ftp.comimpex.cz/LINUX/System/qmail-&qmail-version;.tar.gz">
+<!ENTITY qmail-size "225 KB">
 <!ENTITY qmail-buildsize "4.6 MB">
-<!ENTITY qmail-version "1.03">
-<!ENTITY qmail-download-http "http://www.qmail.org/qmail-1.03.tar.gz">
-<!ENTITY qmail-download-ftp "">
-<!ENTITY qmail-size "225 KB">
 <!ENTITY qmail-time "">
Index: server/mail/qpopper/qpopper.ent
===================================================================
--- server/mail/qpopper/qpopper.ent	(revision 50a5d3e2de2f7a98377154f71f6637b14a688094)
+++ server/mail/qpopper/qpopper.ent	(revision 4e2fb270870e272da5fbac218ebfd2b912c27bdf)
@@ -2,10 +2,10 @@
 <!ENTITY qpopper-intro SYSTEM "qpopper-intro.xml">
 <!ENTITY qpopper-inst SYSTEM "qpopper-inst.xml">
+<!ENTITY qpopper-config SYSTEM "qpopper-config.xml">
 <!ENTITY qpopper-desc SYSTEM "qpopper-desc.xml">
-<!ENTITY qpopper-config SYSTEM "qpopper-config.xml">
-<!ENTITY qpopper-buildsize "9.0 MB">
 <!ENTITY qpopper-version "4.0.5">
-<!ENTITY qpopper-download-http "">
+<!ENTITY qpopper-download-http "http://public.www.planetmirror.com/pub/mail/popper/qpopper&qpopper-version;.tar.gz">
 <!ENTITY qpopper-download-ftp "ftp://ftp.qualcomm.com/eudora/servers/unix/popper/qpopper&qpopper-version;.tar.gz">
 <!ENTITY qpopper-size "2.2 MB">
+<!ENTITY qpopper-buildsize "9.0 MB">
 <!ENTITY qpopper-time "0.13 SBU">
Index: server/mail/sendmail/sendmail.ent
===================================================================
--- server/mail/sendmail/sendmail.ent	(revision 50a5d3e2de2f7a98377154f71f6637b14a688094)
+++ server/mail/sendmail/sendmail.ent	(revision 4e2fb270870e272da5fbac218ebfd2b912c27bdf)
@@ -2,6 +2,6 @@
 <!ENTITY sendmail-intro SYSTEM "sendmail-intro.xml">
 <!ENTITY sendmail-inst SYSTEM "sendmail-inst.xml">
+<!ENTITY sendmail-config SYSTEM "sendmail-config.xml">
 <!ENTITY sendmail-desc SYSTEM "sendmail-desc.xml">
-<!ENTITY sendmail-config SYSTEM "sendmail-config.xml">
 <!ENTITY sendmail-version "8.12.10">
 <!ENTITY sendmail-download-ftp "ftp://ftp.sendmail.org/pub/sendmail/sendmail.&sendmail-version;.tar.gz">
